﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>Members</title>
    <meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Passion+One" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/grid.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link rel="stylesheet" type="text/css" media="screen" href="css/cycle.css">
	<link rel="stylesheet" href="https://cdn.rawgit.com/jpswalsh/academicons/master/css/academicons.min.css">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='http://fonts.googleapis.com/css?family=Passion+One:400' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,800' rel='stylesheet' type='text/css'>
    <script src="js/jquery-1.7.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/jquery.cycle.all.js"></script>
    <script>
		jQuery(document).ready(function() {
			$('#s2').cycle({ 
				fx:     'fade', 
				speed:  'slow', 
				pager:  '#nav',
				timeout: 8000, 
			});
		});
	</script>
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
    	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:800' rel='stylesheet' type='text/css'>
   		<script type="text/javascript" src="js/html5.js"></script>
    	<link rel="stylesheet" type="text/css" media="screen" href="css/ie.css">
	<![endif]-->
</head>
<body>
<div class="main">
   <header> 
       <h1><a href="index.html"><img src="images/logo.png" alt=""></a></h1> 
   </header>  
  <!--==============================content================================-->
    <section id="content">
    	<div class="header-block">
            <nav>  
              <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li class="current"><a href="members.html">Members</a></li>
					<li><a href="projects.html">Projects</a></li>
					<li><a href="prototypes.html">Prototypes</a></li>
					<li><a href="events.html">Events</a></li>
                    <!--<li><a href="contacts.html">contacts</a></li>-->
                </ul>
            </nav>
            <div class="cycle">
                <div id="s2">
                    <div><div class="banner">Recherche et extraction d'information <span>(bibliothèques numériques, Web, réseaux sociaux, SI)</span></div></div>  
                  <div><div class="banner">Approches interactives, adaptatives et centrées humain <span>(dont analyse de sentiments et d'émotions)</span></div></div>
                  <div><div class="banner">Systèmes humanoïdes et interaction <span>humain-machine multimodale</span></div></div>
           	    </div>
              <div id="nav"></div>
            </div>
        </div>
    	<div class="container_24 top-3">
		
			<!--<div class="grid_12 prefix_6 suffix_6 top-2">
            	<h2 class="h2-1">Enseignants-chercheurs permanents</h2>
            </div>-->
			
			<h2 class="h2-2">About us</h2>
			<br><br>
			
			<p align="justify" class="p2">
			Les membres de l'équipe R2I sont à deux exceptions près issus de l'équipe DIMAG du LSIS créée en 2013.
			11 membres (9 permanents, 2 associés) de DIMAG sur 16 font partie de R2I, auxquels s'ajoutent 1 MCF
			HDR de l'ancienne équipe INSM (équipe du CNAM qui n'est plus associé au LIS depuis la fusion
			LIF-LSIS) et 1 MCF de l'ancienne équipe In4Be. Les autres membres de DIMAG font désormais partie des
			équipes DIAMS et DANA. L'ensemble des membres de R2I, hormis les 2 MCF associés, sont basés
			sur le site Etoile-St Jérôme pour leurs recherches mais sur différents sites d'Aix-Marseille Université pour
			leurs enseignements (Marseille St Jérôme / Canebière / St Charles, Aix-en-Provence).
			Les membres de l'équipe R2I sont fortement investis dans les différents volets de la recherche scientifique :
			encadrement de thèses de Doctorat (11 thèses soutenues depuis 2013) et de Masters, direction de la
			recherche (chargé de mission auprès du CNRS, comité de pilotage de la TGIR Huma-Num, co-direction de
			la Fédération de recherche CNRS FRIIAM de 2015 à 2017, référent du pôle Humanités pour le comité
			d'orientation stratégique d'AMU 2015, comités de pilotage des Pôles de Recherche Interdisciplinaires Big
			Data et Humanités d'AMU, représentation française auprès de l'infrastructure européenne ERIC CLARIN
			entre 2014 et 2017, création et direction scientifique de l'OpenEdition Lab au sein de l'infrastructure
			OpenEdition), réalisation de logiciels en accès ouvert, organisation et participations à des compétitions
			internationales (organisation de compétitions dans le cadre de CLEF, participation à de nombreuses
			compétitions TREC, CLEF et SemEval), élaboration et participation à des projets collaboratifs (3 PIA et
			3 ANR depuis 2013), comités d'évaluation et expertises (HCERES, ANR, ANRT, Suisse, Canada …),
			jurys de thèses et d'HDR (plus de 60).
			</p>
			
			<br>
			
			<h2 class="h2-2">Professors and Associate Professors</h2>
            <div class="grid_24">    
                <div class="box-1">
                	<div>
                    	<img src="images/page1-img1.jpg" alt="" class="img-border">
                        <p class="text-1">Patrice Bellot</p>
                        <p>Professor (Team Leader)<br> Polytech</p>
                        <!--<a href="#" class="link-1">read more</a>-->
						<a href="http://www.lsis.org/bellotp/index.php" target="_blank" class="fa fa-dribbble fa-2x" ></a>
						<a href="https://twitter.com/patricebellot" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>
						<a href="https://www.linkedin.com/in/bellot/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/b/Bellot:Patrice" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<a href="https://scholar.google.fr/citations?user=YIo7hHQAAAAJ&hl=en" target="_blank" class="ai ai-google-scholar ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>-->
						<a href="https://orcid.org/0000-0001-8698-5055" target="_blank" class="ai ai-orcid-square ai-2x" ></a>	
                    </div>
                    <div>
                    	<img src="images/page1-img2.jpg" alt="" class="img-border">
                        <p class="text-1">Ismail Badache</p>
                        <p>Associate Professor <br>ESPE</p>
						<a href="https://pageperso.lis-lab.fr/ismail.badache/" target="_blank" class="fa fa-dribbble fa-2x" ></a>
                        <a href="https://twitter.com/Ismail_badache" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>
						<a href="https://www.linkedin.com/in/ismailbadache/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/b/Badache:Ismail" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<a href="https://scholar.google.fr/citations?user=zTMmS_YAAAAJ&hl=en" target="_blank" class="ai ai-google-scholar ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>-->
						<a href="https://orcid.org/0000-0003-1868-1185" target="_blank" class="ai ai-orcid-square ai-2x" ></a>	
                    </div>
                    <div>
                    	<img src="images/page1-img3.jpg" alt="" class="img-border">
                        <p class="text-1">Adrian Chifu</p>
                        <p>Associate Professor<br> FEG</p>
						<a href="https://adrianchifu.com/" target="_blank" class="fa fa-dribbble fa-2x" ></a>
						<a href="https://twitter.com/agchifu" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>
						<a href="https://www.linkedin.com/in/adrianchifu/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/c/Chifu:Adrian=Gabriel" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<a href="https://scholar.google.fr/citations?user=RRFCP50AAAAJ&hl=en" target="_blank" class="ai ai-google-scholar ai-2x" ></a>
						<a href="https://www.researchgate.net/profile/Adrian_Gabriel_Chifu" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
                    <div>
                    	<img src="images/page1-img4.jpg" alt="" class="img-border">
                        <p class="text-1">Sébastien Fournier</p>
                        <p>Associate Professor<br> FEG</p>
						<!--<a href="#" target="_blank" class="fa fa-dribbble fa-2x" ></a>-->
                        <a href="https://twitter.com/Tseb1006" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>
						<a href="https://www.linkedin.com/in/sebastienfournier/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/f/Fournier:S=eacute=bastien" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<a href="https://scholar.google.fr/citations?user=3mY8NnkAAAAJ&hl=en" target="_blank" class="ai ai-google-scholar ai-2x" ></a>
						<a href="https://www.researchgate.net/profile/Sebastien_Fournier" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<a href="https://orcid.org/0000-0002-1611-0744" target="_blank" class="ai ai-orcid-square ai-2x" ></a>
                    </div>
                    <div>
                    	<img src="images/page1-img5.jpg" alt="" class="img-border">
                        <p class="text-1">Magalie Ochs</p>
                        <p>Associate Professor<br> FEG</p>
						<a href="http://magalie.ochs.free.fr/" target="_blank" class="fa fa-dribbble fa-2x" ></a>
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/magalie-ochs-721a127/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/o/Ochs:Magalie" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<a href="https://scholar.google.fr/citations?user=Zg1YlyYAAAAJ&hl=en" target="_blank" class="ai ai-google-scholar ai-2x" ></a>
						<a href="https://www.researchgate.net/profile/Magalie_Ochs" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
                    <div class="last">
                    	<img src="images/page1-img6.jpg" alt="" class="img-border">
                        <p class="text-1">Jean Caussanel</p>
                        <p>Associate Professor<br> FEG</p>
						<a href="https://pageperso.lis-lab.fr/jean.caussanel/" target="_blank" class="fa fa-dribbble fa-2x" ></a>
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/jean-caussanel-b372721a/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.uni-trier.de/pers/hd/c/Caussanel:Jean" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-google-scholar ai-2x" ></a>-->
						<!--<a href="#" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>-->
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
				</div>
            </div>
			
			<div class="grid_24">    
                <div class="box-1">
                	<div>
                    	<img src="images/page1-img7.jpg" alt="" class="img-border">
                        <p class="text-1">Corine Cauvet</p>
                        <p>Professor<br> FEG</p>
						<!--a href="#" target="_blank" class="fa fa-dribbble fa-2x" ></a>-->
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/corine-cauvet-legrand-469246101/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.uni-trier.de/pers/hd/c/Cauvet:Corine" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-google-scholar ai-2x" ></a>-->
						<a href="https://www.researchgate.net/profile/Corine_Cauvet" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
                    <div>
                    	<img src="images/1_femme.jpg" alt="" class="img-border">
                        <p class="text-1">Aline Cauvin</p>
                        <p>Associate Professor <br>Polytech</p>
						<!--<a href="#" target="_blank" class="fa fa-dribbble fa-2x" ></a>-->
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/aline-cauvin-1a59585/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/c/Cauvin:Aline" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-google-scholar ai-2x" ></a>-->
						<a href="https://www.researchgate.net/profile/Aline_Cauvin" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
                    <div>
                    	<img src="images/1_homme.jpg" alt="" class="img-border">
                        <p class="text-1">Alain Ferrarini </p>
                        <p>Associate Professor<br> Polytech</p>
						<!--<a href="#" target="_blank" class="fa fa-dribbble fa-2x" ></a>-->
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/alain-ferrarini-8999b05/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/f/Ferrarini:Alain" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-google-scholar ai-2x" ></a>-->
						<a href="https://www.researchgate.net/profile/Alain_Ferrarini" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
                    <div>
                    	<img src="images/page1-img10.jpg" alt="" class="img-border">
                        <p class="text-1">Bernard Espinasse </p>
                        <p>Professor<br> Polytech</p>
						<a href="https://pageperso.lis-lab.fr/bernard.espinasse/" target="_blank" class="fa fa-dribbble fa-2x" ></a>
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/bernard-espinasse-4a369593/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.org/pers/hd/e/Espinasse:Bernard" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<a href="https://scholar.google.fr/citations?user=jqTAyOUAAAAJ&hl=en" target="_blank" class="ai ai-google-scholar ai-2x" ></a>
						<a href="https://www.researchgate.net/profile/Bernard_Espinasse" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
                    <div>
                    	<img src="images/1_homme.jpg" alt="" class="img-border">
                        <p class="text-1">Philippe Ramadour </p>
                        <p>Associate Professor<br> FEG</p>
						<!--<a href="#" target="_blank" class="fa fa-dribbble fa-2x" ></a>-->
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/philippe-ramadour-ab164825/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.uni-trier.de/pers/hd/r/Ramadour:Philippe" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-google-scholar ai-2x" ></a>-->
						<a href="https://www.researchgate.net/profile/Philippe_Ramadour" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
                    <div class="last">
                    	<img src="images/page1-img12.jpg" alt="" class="img-border">
                        <p class="text-1">Erwan Tranvouez </p>
                        <p>Associate Professor<br> Polytech</p>
						<!--<a href="#" target="_blank" class="fa fa-dribbble fa-2x" ></a>-->
                        <!--<a href="#" target="_blank" class="fa fa-twitter-square  fa-2x" ></a>-->
						<a href="https://www.linkedin.com/in/erwantranvouez/" target="_blank" class="fa fa-linkedin-square fa-2x" ></a>
						<a href="https://dblp.uni-trier.de/pers/hd/t/Tranvouez:Erwan" target="_blank" class="ai ai-dblp-square ai-2x" ></a>
						<a href="https://scholar.google.fr/citations?user=Ks0LftgAAAAJ&hl=en" target="_blank" class="ai ai-google-scholar ai-2x" ></a>
						<a href="https://www.researchgate.net/profile/Erwan_Tranvouez" target="_blank" class="ai ai-researchgate-square ai-2x" ></a>
						<!--<a href="#" target="_blank" class="ai ai-orcid-square ai-2x" ></a>-->
                    </div>
				</div>
            </div>
		
		<!-- Chercheurs associés et PostDoc -->
			
        	<div class="grid_24 align-l">
				<h2 class="h2-2">Collaborators and Postdoc</h2>
            </div>   
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img1.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
						<p></p>
                        <strong>Evelyne Lombardo</strong><br>
                        <span>Associate Professor</span><br>
						<span>Kedge - Business School</span>
                    </div>
                </div>
            </div>
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img2.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Eric San Juan</strong><br>
                        <span>Associate Professor</span><br>
						<span>UAPV - LIA</span>
                    </div>
                </div>
            </div>    
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img3.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Romain Deveaud</strong><br>
						<span>PostDoc</span><br>
                        <span>OpenEditon</span>
                    </div>
                </div>
			<br><br>
            </div>
			
			<!-- Doctorants et ATER -->
			
			<div class="grid_24 align-l">
				<h2 class="h2-2">PhD Students and ATER</h2>
            </div>   
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img4.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
						<p></p>
                        <strong>Ibtissem Daoudi</strong><br>
                        <span>PhD Student</span><br>
						<span>(co-tutelle)</span>
                    </div>
                </div>
            </div>
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img5.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Mohamed Ettaleb</strong><br>
                        <span>PhD Student - ATER</span><br>
						<span>(co-tutelle)</span>
                    </div>
                </div>
            </div>    
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/1_femme.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Soëlie Lerch</strong><br>
						<span>PhD Student</span><br>
                        <span>(co-direction avec E. Murisasco, équipe DIAMS)</span>
                    </div>
                </div>
            </div>
			<div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/1_homme.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
						<p></p>
                        <strong>Alaeddine Moussa</strong><br>
                        <span>PhD Student</span><br>
						<span>(co-tutelle)</span>
                    </div>
                </div>
            </div>
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img8.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Messaoud Chaa</strong><br>
                        <span>PhD Student</span><br>
						<span>Co-direction (Alger)</span>
                    </div>
                </div>
            </div>    
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img9.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Tamara Alvarez</strong><br>
						<span>PhD Student</span><br>
                        <span>Co-direction (Vigo)</span>
                    </div>
                </div>
            </div>
			<div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/1_femme.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
						<p></p>
                        <strong>Rita Hijazi</strong><br>
                        <span>PhD Student</span><br>
						<span>Co-direction (LPL)</span>
                    </div>
                </div>
            </div>
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img11.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Gaël Guibon</strong><br>
                        <span>PhD Student</span><br>
						<span>CIFRE</span>
                    </div>
                </div>
            </div>    
            <div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/1_homme.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
                    	<p></p>
                        <strong>Thibaud Dulhoste</strong><br>
						<span>PhD Student</span><br>
                        <span>ANR</span>
                    </div>
                </div>
            </div>
			<div class="grid_8 top-1">
				<div class="box-2">
                	<img src="images/page2-img13.jpg" alt="" class="img-indent img-border">
                    <div class="extra-wrap">
						<p></p>
                        <strong>Amal Htait</strong><br>
                        <span>PhD Student - ATER</span><br>
						<span>PIA</span>
                    </div>
                </div>
				<br><br>
            </div>
			
            <div class="clear"></div>
        </div>
            
    </section> 
<!--==============================footer=================================-->
  <footer>
      <p><strong>R2I - LIS UMR 7020</strong> <span>© 2019</span></p>
      Website Template designed by <a href="https://pageperso.lis-lab.fr/ismail.badache/" target="_blank" rel="nofollow" class="link">Ismail Badache</a>
  </footer>	
</div>  
</body>
</html>